
Website Monitoring - Feature #596

Drill-down from overview dashboard to site-status history dashboard

04/10/2013 03:38 AM - Luke Murphey

Status: Closed Start date: 04/10/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Drill-down should be supported from the overview dashboard to the site-status history dashboard.

History

#1 - 04/13/2013 06:30 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 08/31/2013 06:59 AM - Luke Murphey

- Target version changed from 0.8 to 0.7
